Upstream information

CVE-2013-6487 at MITRE

Description

Integer overflow in libpurple/protocols/gg/lib/http.c in the Gadu-Gadu (gg) parser in Pidgin before 2.10.8 allows remote attackers to have an unspecified impact via a large Content-Length value, which triggers a buffer overflow.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having moderate severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 7.5
Vector AV:N/AC:L/Au:N/C:P/I:P/A:P
Access Vector Network
Access Complexity Low
Authentication None
Confidentiality Impact Partial
Integrity Impact Partial
Availability Impact Partial
SUSE Bugzilla entries: 861019 [RESOLVED / FIXED], 878540 [CLOSED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SUSE Linux Enterprise Desktop 11 SP3
  • finch >= 2.6.6-0.23.1
  • libgadu >= 1.8.2-1.24.1
  • libpurple >= 2.6.6-0.23.1
  • libpurple-lang >= 2.6.6-0.23.1
  • libpurple-meanwhile >= 2.6.6-0.23.1
  • libpurple-tcl >= 2.6.6-0.23.1
  • pidgin >= 2.6.6-0.23.1
Patchnames:
sledsp3-finch
sledsp3-libgadu
SUSE Linux Enterprise Desktop 12
  • finch >= 2.10.9-5.15
  • libgadu3 >= 1.11.4-1.12
  • libpurple >= 2.10.9-5.15
  • libpurple-lang >= 2.10.9-5.15
  • libpurple-meanwhile >= 2.10.9-5.15
  • libpurple-tcl >= 2.10.9-5.15
  • pidgin >= 2.10.9-5.15
Patchnames:
SUSE Linux Enterprise Desktop 12 GA finch
SUSE Linux Enterprise Desktop 12 GA libgadu3
SUSE Linux Enterprise Desktop 12 SP1
  • finch >= 2.10.9-8.1
  • libgadu3 >= 1.11.4-1.12
  • libpurple >= 2.10.9-8.1
  • libpurple-lang >= 2.10.9-8.1
  • libpurple-meanwhile >= 2.10.9-8.1
  • libpurple-tcl >= 2.10.9-8.1
  • pidgin >= 2.10.9-8.1
Patchnames:
SUSE Linux Enterprise Desktop 12 SP1 GA finch
SUSE Linux Enterprise Desktop 12 SP1 GA libgadu3
SUSE Linux Enterprise Desktop 12 SP2
  • finch >= 2.11.0-12.5
  • libgadu3 >= 1.11.4-1.12
  • libpurple >= 2.11.0-12.5
  • libpurple-lang >= 2.11.0-12.5
  • libpurple-meanwhile >= 2.11.0-12.5
  • libpurple-tcl >= 2.11.0-12.5
  • pidgin >= 2.11.0-12.5
Patchnames:
SUSE Linux Enterprise Desktop 12 SP2 GA finch
SUSE Linux Enterprise Desktop 12 SP2 GA libgadu3
SUSE Linux Enterprise Desktop 12 SP3
  • finch >= 2.12.0-1.33
  • libgadu3 >= 1.11.4-1.12
  • libpurple >= 2.12.0-1.33
  • libpurple-branding-upstream >= 2.12.0-1.33
  • libpurple-lang >= 2.12.0-1.33
  • libpurple-plugin-sametime >= 2.12.0-1.33
  • libpurple-tcl >= 2.12.0-1.33
  • pidgin >= 2.12.0-1.33
Patchnames:
SUSE Linux Enterprise Desktop 12 SP3 GA finch
SUSE Linux Enterprise Desktop 12 SP3 GA libgadu3
SUSE Linux Enterprise Software Development Kit 11 SP3
  • finch >= 2.6.6-0.23.1
  • finch-devel >= 2.6.6-0.23.1
  • libgadu >= 1.8.2-1.24.1
  • libgadu-devel >= 1.8.2-1.24.1
  • libpurple >= 2.6.6-0.23.1
  • libpurple-devel >= 2.6.6-0.23.1
  • libpurple-lang >= 2.6.6-0.23.1
  • pidgin >= 2.6.6-0.23.1
  • pidgin-devel >= 2.6.6-0.23.1
Patchnames:
sdksp3-finch
sdksp3-libgadu
SUSE Linux Enterprise Software Development Kit 11 SP4
  • finch >= 2.6.6-0.25.2
  • finch-devel >= 2.6.6-0.25.2
  • libgadu >= 1.8.2-1.24.1
  • libgadu-devel >= 1.8.2-1.24.1
  • libpurple >= 2.6.6-0.25.2
  • libpurple-devel >= 2.6.6-0.25.2
  • libpurple-lang >= 2.6.6-0.25.2
  • pidgin >= 2.6.6-0.25.2
  • pidgin-devel >= 2.6.6-0.25.2
Patchnames:
SUSE Linux Enterprise Software Development Kit 11 SP4 GA finch
SUSE Linux Enterprise Software Development Kit 11 SP4 GA libgadu
SUSE Linux Enterprise Software Development Kit 12
  • finch-devel >= 2.10.9-5.15
  • libgadu-devel >= 1.11.4-1.12
  • libgadu3 >= 1.11.4-1.12
  • libpurple >= 2.10.9-5.15
  • libpurple-devel >= 2.10.9-5.15
  • libpurple-lang >= 2.10.9-5.15
  • pidgin-devel >= 2.10.9-5.15
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 GA finch-devel
SUSE Linux Enterprise Software Development Kit 12 GA libgadu-devel
SUSE Linux Enterprise Software Development Kit 12 SP1
  • finch-devel >= 2.10.9-8.1
  • libgadu-devel >= 1.11.4-1.12
  • libgadu3 >= 1.11.4-1.12
  • libpurple >= 2.10.9-8.1
  • libpurple-devel >= 2.10.9-8.1
  • libpurple-lang >= 2.10.9-8.1
  • pidgin-devel >= 2.10.9-8.1
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 SP1 GA finch-devel
SUSE Linux Enterprise Software Development Kit 12 SP1 GA libgadu-devel
SUSE Linux Enterprise Software Development Kit 12 SP2
  • finch-devel >= 2.11.0-12.5
  • libgadu-devel >= 1.11.4-1.7
  • libgadu3 >= 1.11.4-1.7
  • libpurple >= 2.11.0-12.5
  • libpurple-devel >= 2.11.0-12.5
  • libpurple-lang >= 2.11.0-12.5
  • pidgin-devel >= 2.11.0-12.5
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 SP2 GA finch-devel
SUSE Linux Enterprise Software Development Kit 12 SP2 GA libgadu-devel
SUSE Linux Enterprise Software Development Kit 12 SP3
  • finch-devel >= 2.12.0-1.33
  • libgadu-devel >= 1.11.4-1.7
  • libgadu3 >= 1.11.4-1.7
  • libpurple >= 2.12.0-1.33
  • libpurple-devel >= 2.12.0-1.33
  • libpurple-lang >= 2.12.0-1.33
  • pidgin-devel >= 2.12.0-1.33
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 SP3 GA finch-devel
SUSE Linux Enterprise Software Development Kit 12 SP3 GA libgadu-devel
SUSE Linux Enterprise Workstation Extension 12
  • finch >= 2.10.9-5.15
  • libgadu3 >= 1.11.4-1.12
  • libpurple >= 2.10.9-5.15
  • libpurple-lang >= 2.10.9-5.15
  • libpurple-meanwhile >= 2.10.9-5.15
  • libpurple-tcl >= 2.10.9-5.15
  • pidgin >= 2.10.9-5.15
Patchnames:
SUSE Linux Enterprise Workstation Extension 12 GA finch
SUSE Linux Enterprise Workstation Extension 12 GA libgadu3
SUSE Linux Enterprise Workstation Extension 12 SP1
  • finch >= 2.10.9-8.1
  • libgadu3 >= 1.11.4-1.12
  • libpurple >= 2.10.9-8.1
  • libpurple-lang >= 2.10.9-8.1
  • libpurple-meanwhile >= 2.10.9-8.1
  • libpurple-tcl >= 2.10.9-8.1
  • pidgin >= 2.10.9-8.1
Patchnames:
SUSE Linux Enterprise Workstation Extension 12 SP1 GA finch
SUSE Linux Enterprise Workstation Extension 12 SP1 GA libgadu3
SUSE Linux Enterprise Workstation Extension 12 SP2
  • finch >= 2.11.0-12.5
  • libgadu3 >= 1.11.4-1.12
  • libpurple >= 2.11.0-12.5
  • libpurple-lang >= 2.11.0-12.5
  • libpurple-meanwhile >= 2.11.0-12.5
  • libpurple-tcl >= 2.11.0-12.5
  • pidgin >= 2.11.0-12.5
Patchnames:
SUSE Linux Enterprise Workstation Extension 12 SP2 GA finch
SUSE Linux Enterprise Workstation Extension 12 SP2 GA libgadu3
SUSE Linux Enterprise Workstation Extension 12 SP3
  • finch >= 2.12.0-1.33
  • libgadu3 >= 1.11.4-1.12
  • libpurple >= 2.12.0-1.33
  • libpurple-branding-upstream >= 2.12.0-1.33
  • libpurple-lang >= 2.12.0-1.33
  • libpurple-plugin-sametime >= 2.12.0-1.33
  • libpurple-tcl >= 2.12.0-1.33
  • pidgin >= 2.12.0-1.33
Patchnames:
SUSE Linux Enterprise Workstation Extension 12 SP3 GA finch
SUSE Linux Enterprise Workstation Extension 12 SP3 GA libgadu3
SUSE Linux Enterprise Workstation Extension 15
  • libgadu-devel >= 1.12.2-1.44
  • libgadu3 >= 1.12.2-1.44
  • libpurple >= 2.13.0-3.35
  • libpurple-branding-upstream >= 2.13.0-3.35
  • libpurple-devel >= 2.13.0-3.35
  • libpurple-lang >= 2.13.0-3.35
  • libpurple-plugin-sametime >= 2.13.0-3.35
  • pidgin >= 2.13.0-3.35
  • pidgin-devel >= 2.13.0-3.35
Patchnames:
SUSE Linux Enterprise Workstation Extension 15 GA libgadu-devel
SUSE Linux Enterprise Workstation Extension 15 GA libpurple
SUSE Linux Enterprise Software Development Kit 11 SP3
  • libgadu >= 1.8.2-1.24.1
  • libgadu-devel >= 1.8.2-1.24.1
Builds
SAT Patch Nr: 9277
SUSE Linux Enterprise Desktop 11 SP3
  • libgadu >= 1.8.2-1.24.1
Builds
SAT Patch Nr: 9277
SUSE Linux Enterprise Software Development Kit 11 SP3
  • finch >= 2.6.6-0.23.1
  • finch-devel >= 2.6.6-0.23.1
  • libpurple >= 2.6.6-0.23.1
  • libpurple-devel >= 2.6.6-0.23.1
  • libpurple-lang >= 2.6.6-0.23.1
  • pidgin >= 2.6.6-0.23.1
  • pidgin-devel >= 2.6.6-0.23.1
Builds
SAT Patch Nr: 9213
SUSE Linux Enterprise Desktop 11 SP3
  • finch >= 2.6.6-0.23.1
  • libpurple >= 2.6.6-0.23.1
  • libpurple-lang >= 2.6.6-0.23.1
  • libpurple-meanwhile >= 2.6.6-0.23.1
  • libpurple-tcl >= 2.6.6-0.23.1
  • pidgin >= 2.6.6-0.23.1
Builds
SAT Patch Nr: 9213
openSUSE 12.3
  • bot-sentry >= 1.3.0-4.4.1
  • bot-sentry-debugsource >= 1.3.0-4.4.1
  • finch >= 2.10.9-4.10.2
  • finch-debuginfo >= 2.10.9-4.10.2
  • finch-devel >= 2.10.9-4.10.2
  • libgadu >= 1.11.4-2.4.1
  • libgadu-debugsource >= 1.11.4-2.4.1
  • libgadu-devel >= 1.11.4-2.4.1
  • libgadu3 >= 1.11.4-2.4.1
  • libgadu3-debuginfo >= 1.11.4-2.4.1
  • libpurple >= 2.10.9-4.10.2
  • libpurple-branding-openSUSE >= 12.2-4.16.1
  • libpurple-branding-upstream >= 2.10.9-4.10.2
  • libpurple-debuginfo >= 2.10.9-4.10.2
  • libpurple-devel >= 2.10.9-4.10.2
  • libpurple-lang >= 2.10.9-4.10.2
  • libpurple-meanwhile >= 2.10.9-4.10.2
  • libpurple-meanwhile-debuginfo >= 2.10.9-4.10.2
  • libpurple-plugin-bot-sentry >= 1.3.0-4.4.1
  • libpurple-plugin-bot-sentry-debuginfo >= 1.3.0-4.4.1
  • libpurple-plugin-bot-sentry-lang >= 1.3.0-4.4.1
  • libpurple-plugin-facebookchat >= 1.69-10.4.1
  • libpurple-plugin-facebookchat-debuginfo >= 1.69-10.4.1
  • libpurple-plugin-mrim >= 0.1.28-9.4.1
  • libpurple-plugin-mrim-lang >= 0.1.28-9.4.1
  • libpurple-plugin-openfetion >= 0.3-4.4.1
  • libpurple-plugin-openfetion-debuginfo >= 0.3-4.4.1
  • libpurple-plugin-openfetion-lang >= 0.3-4.4.1
  • libpurple-plugin-pack >= 2.7.0-4.4.1
  • libpurple-plugin-pack-debuginfo >= 2.7.0-4.4.1
  • libpurple-plugin-pack-extras >= 2.7.0-4.4.1
  • libpurple-plugin-pack-extras-debuginfo >= 2.7.0-4.4.1
  • libpurple-plugin-sipe >= 1.14.0-2.4.1
  • libpurple-plugin-sipe-debuginfo >= 1.14.0-2.4.1
  • libpurple-plugin-skype >= 0.0.1.rev624-4.4.1
  • libpurple-plugin-skype-debuginfo >= 0.0.1.rev624-4.4.1
  • libpurple-plugin-skype-lang >= 0.0.1.rev624-4.4.1
  • libpurple-tcl >= 2.10.9-4.10.2
  • libpurple-tcl-debuginfo >= 2.10.9-4.10.2
  • pidgin >= 2.10.9-4.10.2
  • pidgin-advanced-sound-notification >= 1.2.1-5.4.1
  • pidgin-advanced-sound-notification-debugsource >= 1.2.1-5.4.1
  • pidgin-advanced-sound-notification-lang >= 1.2.1-5.4.1
  • pidgin-birthday-reminder >= 1.7-5.4.1
  • pidgin-birthday-reminder-debugsource >= 1.7-5.4.1
  • pidgin-birthday-reminder-lang >= 1.7-5.4.1
  • pidgin-branding-openSUSE >= 12.2-4.16.1
  • pidgin-debuginfo >= 2.10.9-4.10.2
  • pidgin-debugsource >= 2.10.9-4.10.2
  • pidgin-devel >= 2.10.9-4.10.2
  • pidgin-embeddedvideo >= 1.2-2.4.1
  • pidgin-embeddedvideo-debugsource >= 1.2-2.4.1
  • pidgin-facebookchat >= 1.69-10.4.1
  • pidgin-facebookchat-debugsource >= 1.69-10.4.1
  • pidgin-guifications >= 2.16-4.4.1
  • pidgin-guifications-debugsource >= 2.16-4.4.1
  • pidgin-guifications-lang >= 2.16-4.4.1
  • pidgin-mrim >= 0.1.28-9.4.1
  • pidgin-openfetion >= 0.3-4.4.1
  • pidgin-openfetion-debugsource >= 0.3-4.4.1
  • pidgin-otr >= 4.0.0-2.8.1
  • pidgin-otr-debuginfo >= 4.0.0-2.8.1
  • pidgin-otr-debugsource >= 4.0.0-2.8.1
  • pidgin-plugin-advanced-sound-notification >= 1.2.1-5.4.1
  • pidgin-plugin-advanced-sound-notification-debuginfo >= 1.2.1-5.4.1
  • pidgin-plugin-birthday-reminder >= 1.7-5.4.1
  • pidgin-plugin-birthday-reminder-debuginfo >= 1.7-5.4.1
  • pidgin-plugin-embeddedvideo >= 1.2-2.4.1
  • pidgin-plugin-embeddedvideo-debuginfo >= 1.2-2.4.1
  • pidgin-plugin-guifications >= 2.16-4.4.1
  • pidgin-plugin-guifications-debuginfo >= 2.16-4.4.1
  • pidgin-plugin-pack >= 2.7.0-4.4.1
  • pidgin-plugin-pack-debuginfo >= 2.7.0-4.4.1
  • pidgin-plugin-pack-extras >= 2.7.0-4.4.1
  • pidgin-plugin-skype >= 0.0.1.rev624-4.4.1
  • pidgin-sipe >= 1.14.0-2.4.1
  • pidgin-sipe-debugsource >= 1.14.0-2.4.1
  • purple-plugin-pack >= 2.7.0-4.4.1
  • purple-plugin-pack-debugsource >= 2.7.0-4.4.1
  • purple-plugin-pack-lang >= 2.7.0-4.4.1
  • skype4pidgin >= 0.0.1.rev624-4.4.1
  • skype4pidgin-debugsource >= 0.0.1.rev624-4.4.1
  • telepathy-haze >= 0.6.0-4.4.1
  • telepathy-haze-debuginfo >= 0.6.0-4.4.1
  • telepathy-haze-debugsource >= 0.6.0-4.4.1
  • telepathy-plugin-sipe >= 1.14.0-2.4.1
  • telepathy-plugin-sipe-debuginfo >= 1.14.0-2.4.1
Patchnames:
openSUSE-2014-132
openSUSE-2014-400
openSUSE 13.1
  • MozillaFirefox-branding-basedonopensuse >= 13.1-3.4.2
  • PackageKit-branding-basedonopensuse >= 13.1-3.4.2
  • awesome-branding-basedonopensuse >= 13.1-3.4.2
  • bot-sentry >= 1.3.0-6.4.1
  • bot-sentry-debugsource >= 1.3.0-6.4.1
  • branding-basedonopensuse >= 13.1-3.4.2
  • compiz-branding-basedonopensuse >= 13.1-3.4.2
  • dynamic-wallpaper-branding-basedonopensuse >= 13.1-3.4.2
  • e17-branding-basedonopensuse >= 13.1-3.4.2
  • epiphany-branding-basedonopensuse >= 13.1-3.4.2
  • fcitx-branding-basedonopensuse >= 13.1-3.4.2
  • finch >= 2.10.9-4.12.1
  • finch-debuginfo >= 2.10.9-4.12.1
  • finch-devel >= 2.10.9-4.12.1
  • gcin-branding-basedonopensuse >= 13.1-3.4.2
  • gconf2-branding-basedonopensuse >= 13.1-3.4.2
  • gdm-branding-basedonopensuse >= 13.1-3.4.2
  • gfxboot-branding-basedonopensuse >= 13.1-3.4.2
  • gio-branding-basedonopensuse >= 13.1-3.4.2
  • gnome-menus-branding-basedonopensuse >= 13.1-3.4.2
  • grub2-branding-basedonopensuse >= 13.1-3.4.2
  • gtk2-branding-basedonopensuse >= 13.1-3.4.2
  • gtk3-branding-basedonopensuse >= 13.1-3.4.2
  • hicolor-icon-theme-branding-basedonopensuse >= 13.1-3.4.2
  • install-initrd-branding-basedonopensuse >= 13.1-3.4.2
  • kdebase3-SuSE-branding-basedonopensuse >= 13.1-3.4.2
  • kdebase4-runtime-branding-basedonopensuse >= 13.1-3.4.2
  • kdebase4-workspace-branding-basedonopensuse >= 13.1-3.4.2
  • kdelibs4-branding-basedonopensuse >= 13.1-3.4.2
  • kdm-branding-basedonopensuse >= 13.1-3.4.2
  • ksplash-qml-branding-basedonopensuse >= 13.1-3.4.2
  • ksplashx-branding-basedonopensuse >= 13.1-3.4.2
  • leechcraft >= 0.6.0-2.5.2
  • leechcraft-advancednotifications >= 0.6.0-2.5.2
  • leechcraft-advancednotifications-debuginfo >= 0.6.0-2.5.2
  • leechcraft-aggregator >= 0.6.0-2.5.2
  • leechcraft-aggregator-bodyfetch >= 0.6.0-2.5.2
  • leechcraft-aggregator-bodyfetch-debuginfo >= 0.6.0-2.5.2
  • leechcraft-aggregator-debuginfo >= 0.6.0-2.5.2
  • leechcraft-anhero >= 0.6.0-2.5.2
  • leechcraft-anhero-debuginfo >= 0.6.0-2.5.2
  • leechcraft-auscrie >= 0.6.0-2.5.2
  • leechcraft-auscrie-debuginfo >= 0.6.0-2.5.2
  • leechcraft-azoth >= 0.6.0-2.5.2
  • leechcraft-azoth-acetamide >= 0.6.0-2.5.2
  • leechcraft-azoth-acetamide-debuginfo >= 0.6.0-2.5.2
  • leechcraft-azoth-adiumstyles >= 0.6.0-2.5.2
  • leechcraft-azoth-adiumstyles-debuginfo >= 0.6.0-2.5.2
  • leechcraft-azoth-autoidler >= 0.6.0-2.5.2
  • leechcraft-azoth-autoidler-debuginfo >= 0.6.0-2.5.2
  • leechcraft-azoth-autopaste >= 0.6.0-2.5.2
  • leechcraft-azoth-autopaste-debuginfo >= 0.6.0-2.5.2
  • leechcraft-azoth-birthdaynotifier >= 0.6.0-2.5.2
  • leechcraft-azoth-birthdaynotifier-debuginfo >= 0.6.0-2.5.2
  • leechcraft-azoth-chathistory >= 0.6.0-2.5.2
  • leechcraft-azoth-chathistory-debuginfo >= 0.6.0-2.5.2
  • leechcraft-azoth-debuginfo >= 0.6.0-2.5.2
  • leechcraft-azoth-depester >= 0.6.0-2.5.2
  • leechcraft-azoth-depester-debuginfo >= 0.6.0-2.5.2
  • leechcraft-azoth-doc >= 0.6.0-2.5.1
  • leechcraft-azoth-embedmedia >= 0.6.0-2.5.2
  • leechcraft-azoth-embedmedia-debuginfo >= 0.6.0-2.5.2
  • leechcraft-azoth-herbicide >= 0.6.0-2.5.2
  • leechcraft-azoth-herbicide-debuginfo >= 0.6.0-2.5.2
  • leechcraft-azoth-hili >= 0.6.0-2.5.2
  • leechcraft-azoth-hili-debuginfo >= 0.6.0-2.5.2
  • leechcraft-azoth-isterique >= 0.6.0-2.5.2
  • leechcraft-azoth-isterique-debuginfo >= 0.6.0-2.5.2
  • leechcraft-azoth-juick >= 0.6.0-2.5.2
  • leechcraft-azoth-juick-debuginfo >= 0.6.0-2.5.2
  • leechcraft-azoth-keeso >= 0.6.0-2.5.2
  • leechcraft-azoth-keeso-debuginfo >= 0.6.0-2.5.2
  • leechcraft-azoth-lastseen >= 0.6.0-2.5.2
  • leechcraft-azoth-lastseen-debuginfo >= 0.6.0-2.5.2
  • leechcraft-azoth-metacontacts >= 0.6.0-2.5.2
  • leechcraft-azoth-metacontacts-debuginfo >= 0.6.0-2.5.2
  • leechcraft-azoth-modnok >= 0.6.0-2.5.2
  • leechcraft-azoth-modnok-debuginfo >= 0.6.0-2.5.2
  • leechcraft-azoth-nativeemoticons >= 0.6.0-2.5.2
  • leechcraft-azoth-nativeemoticons-debuginfo >= 0.6.0-2.5.2
  • leechcraft-azoth-otroid >= 0.6.0-2.5.2
  • leechcraft-azoth-otroid-debuginfo >= 0.6.0-2.5.2
  • leechcraft-azoth-p100q >= 0.6.0-2.5.2
  • leechcraft-azoth-p100q-debuginfo >= 0.6.0-2.5.2
  • leechcraft-azoth-rosenthal >= 0.6.0-2.5.2
  • leechcraft-azoth-rosenthal-debuginfo >= 0.6.0-2.5.2
  • leechcraft-azoth-shx >= 0.6.0-2.5.2
  • leechcraft-azoth-shx-debuginfo >= 0.6.0-2.5.2
  • leechcraft-azoth-standardstyles >= 0.6.0-2.5.2
  • leechcraft-azoth-standardstyles-debuginfo >= 0.6.0-2.5.2
  • leechcraft-azoth-vader >= 0.6.0-2.5.2
  • leechcraft-azoth-vader-debuginfo >= 0.6.0-2.5.2
  • leechcraft-azoth-velvetbird >= 0.6.0-2.5.2
  • leechcraft-azoth-velvetbird-debuginfo >= 0.6.0-2.5.2
  • leechcraft-azoth-xoox >= 0.6.0-2.5.2
  • leechcraft-azoth-xoox-debuginfo >= 0.6.0-2.5.2
  • leechcraft-azoth-xtazy >= 0.6.0-2.5.2
  • leechcraft-azoth-xtazy-debuginfo >= 0.6.0-2.5.2
  • leechcraft-azoth-zheet >= 0.6.0-2.5.2
  • leechcraft-azoth-zheet-debuginfo >= 0.6.0-2.5.2
  • leechcraft-bittorrent >= 0.6.0-2.5.2
  • leechcraft-bittorrent-debuginfo >= 0.6.0-2.5.2
  • leechcraft-blogique >= 0.6.0-2.5.2
  • leechcraft-blogique-debuginfo >= 0.6.0-2.5.2
  • leechcraft-blogique-hestia >= 0.6.0-2.5.2
  • leechcraft-blogique-hestia-debuginfo >= 0.6.0-2.5.2
  • leechcraft-blogique-metida >= 0.6.0-2.5.2
  • leechcraft-blogique-metida-debuginfo >= 0.6.0-2.5.2
  • leechcraft-choroid >= 0.6.0-2.5.2
  • leechcraft-choroid-debuginfo >= 0.6.0-2.5.2
  • leechcraft-cstp >= 0.6.0-2.5.2
  • leechcraft-cstp-debuginfo >= 0.6.0-2.5.2
  • leechcraft-dbusmanager >= 0.6.0-2.5.2
  • leechcraft-dbusmanager-debuginfo >= 0.6.0-2.5.2
  • leechcraft-deadlyrics >= 0.6.0-2.5.2
  • leechcraft-deadlyrics-debuginfo >= 0.6.0-2.5.2
  • leechcraft-debuginfo >= 0.6.0-2.5.2
  • leechcraft-debugsource >= 0.6.0-2.5.2
  • leechcraft-devel >= 0.6.0-2.5.2
  • leechcraft-doc >= 0.6.0-2.5.1
  • leechcraft-dolozhee >= 0.6.0-2.5.2
  • leechcraft-dolozhee-debuginfo >= 0.6.0-2.5.2
  • leechcraft-dumbeep >= 0.6.0-2.5.2
  • leechcraft-dumbeep-debuginfo >= 0.6.0-2.5.2
  • leechcraft-gacts >= 0.6.0-2.5.2
  • leechcraft-gacts-debuginfo >= 0.6.0-2.5.2
  • leechcraft-glance >= 0.6.0-2.5.2
  • leechcraft-glance-debuginfo >= 0.6.0-2.5.2
  • leechcraft-gmailnotifier >= 0.6.0-2.5.2
  • leechcraft-gmailnotifier-debuginfo >= 0.6.0-2.5.2
  • leechcraft-historyholder >= 0.6.0-2.5.2
  • leechcraft-historyholder-debuginfo >= 0.6.0-2.5.2
  • leechcraft-hotsensors >= 0.6.0-2.5.2
  • leechcraft-hotsensors-debuginfo >= 0.6.0-2.5.2
  • leechcraft-hotstreams >= 0.6.0-2.5.2
  • leechcraft-hotstreams-debuginfo >= 0.6.0-2.5.2
  • leechcraft-kbswitch >= 0.6.0-2.5.2
  • leechcraft-kbswitch-debuginfo >= 0.6.0-2.5.2
  • leechcraft-kinotify >= 0.6.0-2.5.2
  • leechcraft-kinotify-debuginfo >= 0.6.0-2.5.2
  • leechcraft-knowhow >= 0.6.0-2.5.2
  • leechcraft-knowhow-debuginfo >= 0.6.0-2.5.2
  • leechcraft-lackman >= 0.6.0-2.5.2
  • leechcraft-lackman-debuginfo >= 0.6.0-2.5.2
  • leechcraft-lastfmscrobble >= 0.6.0-2.5.2
  • leechcraft-lastfmscrobble-debuginfo >= 0.6.0-2.5.2
  • leechcraft-launchy >= 0.6.0-2.5.2
  • leechcraft-launchy-debuginfo >= 0.6.0-2.5.2
  • leechcraft-lemon >= 0.6.0-2.5.2
  • leechcraft-lemon-debuginfo >= 0.6.0-2.5.2
  • leechcraft-lhtr >= 0.6.0-2.5.2
  • leechcraft-lhtr-debuginfo >= 0.6.0-2.5.2
  • leechcraft-liznoo >= 0.6.0-2.5.2
  • leechcraft-liznoo-debuginfo >= 0.6.0-2.5.2
  • leechcraft-lmp >= 0.6.0-2.5.2
  • leechcraft-lmp-debuginfo >= 0.6.0-2.5.2
  • leechcraft-lmp-dumbsync >= 0.6.0-2.5.2
  • leechcraft-lmp-dumbsync-debuginfo >= 0.6.0-2.5.2
  • leechcraft-lmp-graffiti >= 0.6.0-2.5.2
  • leechcraft-lmp-graffiti-debuginfo >= 0.6.0-2.5.2
  • leechcraft-lmp-mp3tunes >= 0.6.0-2.5.2
  • leechcraft-lmp-mp3tunes-debuginfo >= 0.6.0-2.5.2
  • leechcraft-monocle >= 0.6.0-2.5.2
  • leechcraft-monocle-debuginfo >= 0.6.0-2.5.2
  • leechcraft-monocle-doc >= 0.6.0-2.5.1
  • leechcraft-monocle-fxb >= 0.6.0-2.5.2
  • leechcraft-monocle-fxb-debuginfo >= 0.6.0-2.5.2
  • leechcraft-monocle-mu >= 0.6.0-2.5.2
  • leechcraft-monocle-mu-debuginfo >= 0.6.0-2.5.2
  • leechcraft-monocle-pdf >= 0.6.0-2.5.2
  • leechcraft-monocle-pdf-debuginfo >= 0.6.0-2.5.2
  • leechcraft-monocle-postrus >= 0.6.0-2.5.2
  • leechcraft-monocle-postrus-debuginfo >= 0.6.0-2.5.2
  • leechcraft-monocle-seen >= 0.6.0-2.5.2
  • leechcraft-monocle-seen-debuginfo >= 0.6.0-2.5.2
  • leechcraft-musiczombie >= 0.6.0-2.5.2
  • leechcraft-musiczombie-debuginfo >= 0.6.0-2.5.2
  • leechcraft-netstoremanager >= 0.6.0-2.5.2
  • leechcraft-netstoremanager-debuginfo >= 0.6.0-2.5.2
  • leechcraft-netstoremanager-googledrive >= 0.6.0-2.5.2
  • leechcraft-netstoremanager-googledrive-debuginfo >= 0.6.0-2.5.2
  • leechcraft-networkmonitor >= 0.6.0-2.5.2
  • leechcraft-networkmonitor-debuginfo >= 0.6.0-2.5.2
  • leechcraft-newlife >= 0.6.0-2.5.2
  • leechcraft-newlife-debuginfo >= 0.6.0-2.5.2
  • leechcraft-otlozhu >= 0.6.0-2.5.2
  • leechcraft-otlozhu-debuginfo >= 0.6.0-2.5.2
  • leechcraft-pintab >= 0.6.0-2.5.2
  • leechcraft-pintab-debuginfo >= 0.6.0-2.5.2
  • leechcraft-pogooglue >= 0.6.0-2.5.2
  • leechcraft-pogooglue-debuginfo >= 0.6.0-2.5.2
  • leechcraft-popishu >= 0.6.0-2.5.2
  • leechcraft-popishu-debuginfo >= 0.6.0-2.5.2
  • leechcraft-poshuku >= 0.6.0-2.5.2
  • leechcraft-poshuku-autosearch >= 0.6.0-2.5.2
  • leechcraft-poshuku-autosearch-debuginfo >= 0.6.0-2.5.2
  • leechcraft-poshuku-cleanweb >= 0.6.0-2.5.2
  • leechcraft-poshuku-cleanweb-debuginfo >= 0.6.0-2.5.2
  • leechcraft-poshuku-debuginfo >= 0.6.0-2.5.2
  • leechcraft-poshuku-fatape >= 0.6.0-2.5.2
  • leechcraft-poshuku-fatape-debuginfo >= 0.6.0-2.5.2
  • leechcraft-poshuku-filescheme >= 0.6.0-2.5.2
  • leechcraft-poshuku-filescheme-debuginfo >= 0.6.0-2.5.2
  • leechcraft-poshuku-fua >= 0.6.0-2.5.2
  • leechcraft-poshuku-fua-debuginfo >= 0.6.0-2.5.2
  • leechcraft-poshuku-keywords >= 0.6.0-2.5.2
  • leechcraft-poshuku-keywords-debuginfo >= 0.6.0-2.5.2
  • leechcraft-poshuku-onlinebookmarks >= 0.6.0-2.5.2
  • leechcraft-poshuku-onlinebookmarks-debuginfo >= 0.6.0-2.5.2
  • leechcraft-poshuku-onlinebookmarks-delicious >= 0.6.0-2.5.2
  • leechcraft-poshuku-onlinebookmarks-delicious-debuginfo >= 0.6.0-2.5.2
  • leechcraft-poshuku-onlinebookmarks-readitlater >= 0.6.0-2.5.2
  • leechcraft-poshuku-onlinebookmarks-readitlater-debuginfo >= 0.6.0-2.5.2
  • leechcraft-sb2 >= 0.6.0-2.5.2
  • leechcraft-sb2-debuginfo >= 0.6.0-2.5.2
  • leechcraft-secman >= 0.6.0-2.5.2
  • leechcraft-secman-debuginfo >= 0.6.0-2.5.2
  • leechcraft-secman-simplestorage >= 0.6.0-2.5.2
  • leechcraft-secman-simplestorage-debuginfo >= 0.6.0-2.5.2
  • leechcraft-seekthru >= 0.6.0-2.5.2
  • leechcraft-seekthru-debuginfo >= 0.6.0-2.5.2
  • leechcraft-shaitan >= 0.6.0-2.5.2
  • leechcraft-shaitan-debuginfo >= 0.6.0-2.5.2
  • leechcraft-shellopen >= 0.6.0-2.5.2
  • leechcraft-shellopen-debuginfo >= 0.6.0-2.5.2
  • leechcraft-summary >= 0.6.0-2.5.2
  • leechcraft-summary-debuginfo >= 0.6.0-2.5.2
  • leechcraft-syncer >= 0.6.0-2.5.2
  • leechcraft-syncer-debuginfo >= 0.6.0-2.5.2
  • leechcraft-tabsessionmanager >= 0.6.0-2.5.2
  • leechcraft-tabsessionmanager-debuginfo >= 0.6.0-2.5.2
  • leechcraft-tabslist >= 0.6.0-2.5.2
  • leechcraft-tabslist-debuginfo >= 0.6.0-2.5.2
  • leechcraft-touchstreams >= 0.6.0-2.5.2
  • leechcraft-touchstreams-debuginfo >= 0.6.0-2.5.2
  • leechcraft-tpi >= 0.6.0-2.5.2
  • leechcraft-tpi-debuginfo >= 0.6.0-2.5.2
  • leechcraft-vgrabber >= 0.6.0-2.5.2
  • leechcraft-vgrabber-debuginfo >= 0.6.0-2.5.2
  • leechcraft-vrooby >= 0.6.0-2.5.2
  • leechcraft-vrooby-debuginfo >= 0.6.0-2.5.2
  • leechcraft-xproxy >= 0.6.0-2.5.2
  • leechcraft-xproxy-debuginfo >= 0.6.0-2.5.2
  • libexo-1-0-branding-basedonopensuse >= 13.1-3.4.2
  • libgadu >= 1.11.4-4.4.1
  • libgadu-debugsource >= 1.11.4-4.4.1
  • libgadu-devel >= 1.11.4-4.4.1
  • libgadu3 >= 1.11.4-4.4.1
  • libgadu3-debuginfo >= 1.11.4-4.4.1
  • libgarcon-branding-basedonopensuse >= 13.1-3.4.2
  • libpurple >= 2.10.9-4.12.1
  • libpurple-branding-basedonopensuse >= 13.1-3.4.2
  • libpurple-branding-openSUSE >= 13.1-2.12.1
  • libpurple-branding-upstream >= 2.10.9-4.12.1
  • libpurple-debuginfo >= 2.10.9-4.12.1
  • libpurple-devel >= 2.10.9-4.12.1
  • libpurple-lang >= 2.10.9-4.12.1
  • libpurple-meanwhile >= 2.10.9-4.12.1
  • libpurple-meanwhile-debuginfo >= 2.10.9-4.12.1
  • libpurple-plugin-bot-sentry >= 1.3.0-6.4.1
  • libpurple-plugin-bot-sentry-debuginfo >= 1.3.0-6.4.1
  • libpurple-plugin-bot-sentry-lang >= 1.3.0-6.4.1
  • libpurple-plugin-facebookchat >= 1.69-12.4.1
  • libpurple-plugin-facebookchat-debuginfo >= 1.69-12.4.1
  • libpurple-plugin-mrim >= 0.1.28-11.4.1
  • libpurple-plugin-mrim-lang >= 0.1.28-11.4.1
  • libpurple-plugin-openfetion >= 0.3-6.4.1
  • libpurple-plugin-openfetion-debuginfo >= 0.3-6.4.1
  • libpurple-plugin-openfetion-lang >= 0.3-6.4.1
  • libpurple-plugin-pack >= 2.7.0-6.4.1
  • libpurple-plugin-pack-debuginfo >= 2.7.0-6.4.1
  • libpurple-plugin-pack-extras >= 2.7.0-6.4.1
  • libpurple-plugin-pack-extras-debuginfo >= 2.7.0-6.4.1
  • libpurple-plugin-sipe >= 1.17.0-4.1
  • libpurple-plugin-sipe-debuginfo >= 1.17.0-4.1
  • libpurple-plugin-skype >= 0.0.1.rev624-6.4.1
  • libpurple-plugin-skype-debuginfo >= 0.0.1.rev624-6.4.1
  • libpurple-plugin-skype-lang >= 0.0.1.rev624-6.4.1
  • libpurple-tcl >= 2.10.9-4.12.1
  • libpurple-tcl-debuginfo >= 2.10.9-4.12.1
  • libreoffice-branding-basedonopensuse >= 13.1-3.4.2
  • libsocialweb-branding-basedonopensuse >= 13.1-3.4.2
  • libxfce4ui-branding-basedonopensuse >= 13.1-3.4.2
  • lightdm-gtk-greeter-branding-basedonopensuse >= 13.1-3.4.2
  • lxde-common-branding-basedonopensuse >= 13.1-3.4.2
  • midori-branding-basedonopensuse >= 13.1-3.4.2
  • pidgin >= 2.10.9-4.12.1
  • pidgin-advanced-sound-notification >= 1.2.1-7.4.1
  • pidgin-advanced-sound-notification-debugsource >= 1.2.1-7.4.1
  • pidgin-advanced-sound-notification-lang >= 1.2.1-7.4.1
  • pidgin-birthday-reminder >= 1.7-7.4.1
  • pidgin-birthday-reminder-debugsource >= 1.7-7.4.1
  • pidgin-birthday-reminder-lang >= 1.7-7.4.1
  • pidgin-branding-openSUSE >= 13.1-2.12.1
  • pidgin-debuginfo >= 2.10.9-4.12.1
  • pidgin-debugsource >= 2.10.9-4.12.1
  • pidgin-devel >= 2.10.9-4.12.1
  • pidgin-embeddedvideo >= 1.2-4.4.1
  • pidgin-embeddedvideo-debugsource >= 1.2-4.4.1
  • pidgin-facebookchat >= 1.69-12.4.1
  • pidgin-facebookchat-debugsource >= 1.69-12.4.1
  • pidgin-guifications >= 2.16-6.4.1
  • pidgin-guifications-debugsource >= 2.16-6.4.1
  • pidgin-guifications-lang >= 2.16-6.4.1
  • pidgin-mrim >= 0.1.28-11.4.1
  • pidgin-openfetion >= 0.3-6.4.1
  • pidgin-openfetion-debugsource >= 0.3-6.4.1
  • pidgin-otr >= 4.0.0-4.4.1
  • pidgin-otr-debuginfo >= 4.0.0-4.4.1
  • pidgin-otr-debugsource >= 4.0.0-4.4.1
  • pidgin-plugin-advanced-sound-notification >= 1.2.1-7.4.1
  • pidgin-plugin-advanced-sound-notification-debuginfo >= 1.2.1-7.4.1
  • pidgin-plugin-birthday-reminder >= 1.7-7.4.1
  • pidgin-plugin-birthday-reminder-debuginfo >= 1.7-7.4.1
  • pidgin-plugin-embeddedvideo >= 1.2-4.4.1
  • pidgin-plugin-embeddedvideo-debuginfo >= 1.2-4.4.1
  • pidgin-plugin-guifications >= 2.16-6.4.1
  • pidgin-plugin-guifications-debuginfo >= 2.16-6.4.1
  • pidgin-plugin-pack >= 2.7.0-6.4.1
  • pidgin-plugin-pack-debuginfo >= 2.7.0-6.4.1
  • pidgin-plugin-pack-extras >= 2.7.0-6.4.1
  • pidgin-plugin-skype >= 0.0.1.rev624-6.4.1
  • pidgin-sipe >= 1.17.0-4.1
  • pidgin-sipe-debugsource >= 1.17.0-4.1
  • plymouth-branding-basedonopensuse >= 13.1-3.4.2
  • purple-plugin-pack >= 2.7.0-6.4.1
  • purple-plugin-pack-debugsource >= 2.7.0-6.4.1
  • purple-plugin-pack-lang >= 2.7.0-6.4.1
  • skype4pidgin >= 0.0.1.rev624-6.4.1
  • skype4pidgin-debugsource >= 0.0.1.rev624-6.4.1
  • splashy-branding-basedonopensuse >= 13.1-3.4.2
  • susegreeter-branding-basedonopensuse >= 13.1-3.4.2
  • systemd-presets-branding-basedonopensuse >= 13.1-3.4.2
  • telepathy-haze >= 0.8.0-5.1
  • telepathy-haze-debuginfo >= 0.8.0-5.1
  • telepathy-haze-debugsource >= 0.8.0-5.1
  • telepathy-plugin-sipe >= 1.17.0-4.1
  • telepathy-plugin-sipe-debuginfo >= 1.17.0-4.1
  • thunar-volman-branding-basedonopensuse >= 13.1-3.4.2
  • wallpaper-branding-basedonopensuse >= 13.1-3.4.2
  • xfce4-notifyd-branding-basedonopensuse >= 13.1-3.4.2
  • xfce4-panel-branding-basedonopensuse >= 13.1-3.4.2
  • xfce4-session-branding-basedonopensuse >= 13.1-3.4.2
  • xfce4-settings-branding-basedonopensuse >= 13.1-3.4.2
  • xfce4-splash-branding-basedonopensuse >= 13.1-3.4.2
  • xfdesktop-branding-basedonopensuse >= 13.1-3.4.2
  • xfwm4-branding-basedonopensuse >= 13.1-3.4.2
  • yast2-branding-basedonopensuse >= 13.1-3.4.2
  • yast2-qt-branding-basedonopensuse >= 13.1-3.4.2
Patchnames:
openSUSE-2014-132
openSUSE-2014-400
openSUSE Leap 15.0
  • libgadu3 >= 1.12.2-lp150.1.9
  • libpurple >= 2.13.0-lp150.3.1
  • libpurple-lang >= 2.13.0-lp150.3.1
  • libpurple-tcl >= 2.13.0-lp150.3.1
  • pidgin >= 2.13.0-lp150.3.1
Patchnames:
openSUSE Leap 15.0 GA libgadu3
openSUSE Leap 15.0 GA libpurple
openSUSE Leap 42.1
  • libgadu-devel >= 1.12.1-2.2
  • libgadu3 >= 1.12.1-2.2
  • libpurple >= 2.10.11-4.3
  • libpurple-lang >= 2.10.11-4.3
  • libpurple-meanwhile >= 2.10.11-4.3
  • libpurple-tcl >= 2.10.11-4.3
  • pidgin >= 2.10.11-4.3
Patchnames:
openSUSE Leap 42.1 GA libgadu-devel
openSUSE Leap 42.1 GA libpurple
openSUSE Leap 42.2
  • libgadu-devel >= 1.12.1-3.6
  • libgadu3 >= 1.12.1-3.6
  • libpurple >= 2.10.11-7.1
  • libpurple-lang >= 2.10.11-7.1
  • libpurple-meanwhile >= 2.10.11-7.1
  • libpurple-tcl >= 2.10.11-7.1
  • pidgin >= 2.10.11-7.1
Patchnames:
openSUSE Leap 42.2 GA libgadu-devel
openSUSE Leap 42.2 GA libpurple
openSUSE Leap 42.3
  • libgadu-devel >= 1.12.1-5.1
  • libgadu3 >= 1.12.1-5.1
  • libpurple >= 2.12.0-9.1
  • libpurple-lang >= 2.12.0-9.1
  • libpurple-plugin-sametime >= 2.12.0-9.1
  • libpurple-tcl >= 2.12.0-9.1
  • pidgin >= 2.12.0-9.1
Patchnames:
openSUSE Leap 42.3 GA libgadu-devel
openSUSE Leap 42.3 GA libpurple
openSUSE Tumbleweed
  • finch >= 2.11.0-4.1
  • finch-devel >= 2.11.0-4.1
  • libgadu-devel >= 1.12.1-1.10
  • libgadu3 >= 1.12.1-1.10
  • libpurple >= 2.11.0-4.1
  • libpurple-branding-upstream >= 2.11.0-4.1
  • libpurple-devel >= 2.11.0-4.1
  • libpurple-lang >= 2.11.0-4.1
  • libpurple-plugin-sametime >= 2.11.0-4.1
  • libpurple-tcl >= 2.11.0-4.1
  • pidgin >= 2.11.0-4.1
  • pidgin-devel >= 2.11.0-4.1
Patchnames:
openSUSE Tumbleweed GA finch
openSUSE Tumbleweed GA libgadu-devel


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification.

Product(s) Source package State
SUSE Linux Enterprise Desktop 11 SP3 pidgin Released
SUSE Linux Enterprise SDK 11 SP3 pidgin Released